@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,300;1,400;1,500;1,600;1,800&display=swap');

:root {
    --couleur0: 36, 55, 35;			/*#243723*/
    --couleur1: 76, 130, 0;			/*#4c8200*/
    --couleur2: 255, 168, 53;		/*#ffa835*/
    --couleur3: 196, 121, 33;		/*#c47921*/
    --couleur4: 149, 189, 226;		/*#95bde2*/
    --couleur5: 128, 118, 106;		/*#80766a*/
	--couleur6: 167, 151, 73;		/*#a79749*/
    --blanc: 255, 255, 255;
    --noir: 0, 0, 0;
    --gris1: 243, 242, 242;			/*#f3f2f2*/
    --gris2: 179, 173, 166;			/*#b3ada6*/
    --gris3: 247, 246, 246;			/*#f7f6f6*/
    --gris4: 222, 213, 202;			/*#ded5ca*/
}

body { margin:0; font-family: 'Open Sans', sans-serif; min-width:320px; }
img { max-width:100%; height:auto; }
a, div.link { color:inherit; text-decoration:none; }
a:hover, div.link:hover { cursor:pointer; color:inherit; text-decoration:underline; }
.left { float:left; }
.hidden { display:none!important; }

#theModal2 { z-index: 1100; }
.modal-backdrop ~ .modal-backdrop { z-index: 1070; }

select { background-color:rgba(var(--blanc)); border:1px solid #8f8f9d; }
.select2-disabled { display: none!important; }

.fc-month-view .fc-time { display: none!important; }

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button, .ui-widget {  font-family: 'Open Sans', sans-serif!important; font-size: 1rem!important; }

.cliquable:hover { cursor:pointer; text-decoration:underline; }

.alert { margin-top:1rem; padding:0.5rem 1rem; width:100%; }
.alert-dismissible .btn-close { padding: 0.75rem 1rem; }

input, textarea { outline: none; }

.ui-state-highlight, .ui-widget-content .ui-state-highlight { background: #f7eeb7!important; }

#filtres { margin-bottom:2rem; }
#affichageNbItem { margin-bottom:1rem; }

fieldset { border:1px solid rgba(var(--gris2)); margin-top: 20px; padding: 0 10px 20px; width: 100%; }
.form-field fieldset { margin-top: 0; }
fieldset legend { background: rgba(var(--gris1)); width:calc(100% + 20px); margin-left: -10px; padding: 5px 10px; text-transform: uppercase; font-size: 0.9rem; font-weight: bold; display: flex; align-items: center; }
fieldset legend i { margin-right: 10px; }
fieldset legend .switch { margin-bottom: 0; margin-top: -0.2em; }


.width-100 { width:100%; }
.bootstrap-dialog-body { padding:15px 0; }

.g-recaptcha { transform:scale(0.96);-webkit-transform:scale(0.96);transform-origin:0 0;-webkit-transform-origin:0 0; display:block; margin:20px auto; width:305px;}

i + span { padding-left:15px; }
span + i { margin-left:15px; }

input:disabled { opacity: 0.5; }

.mce-tinymce { width:100%!important; }

.custom-checkbox-radio-fields { margin-top:1.7rem; }
.custom-checkbox-radio-fields .custom-checkbox-radio-field { display:flex; align-items:center; margin-top:5px; }
.custom-checkbox-radio-fields .custom-checkbox-radio-field input { display:none; }
.custom-checkbox-radio-fields .custom-checkbox-radio-field input ~ i { color:rgba(var(--couleur1)); }
.custom-checkbox-radio-fields .custom-checkbox-radio-field input ~ i.checked { display:none; }
.custom-checkbox-radio-fields .custom-checkbox-radio-field input:checked ~ i.nochecked { display:none; }
.custom-checkbox-radio-fields .custom-checkbox-radio-field input:checked ~ i.checked { display:inline-block; }

.accordion-item { border:none; margin-bottom:5px; border: 1px solid rgba(var(--gris2)); border-radius: 0!important;  }
.accordion-item .accordion-button { font-weight:bold; border-radius:0!important; display:flex; justify-content:space-between; align-items:center; }
.accordion-item .accordion-button::after { color:rgba(var(--noir))!important; }
.accordion-item .accordion-button:not(.collapsed) { background:rgba(var(--gris1)); color:rgba(var(--noir)); }
.accordion-item .accordion-button:not(.collapsed) i { transform: rotate(-180deg); }
.accordion-item .accordion-button.collapsed { font-weight: normal;  color:rgba(var(--noir)); }
.accordion-item .accordion-button:focus { box-shadow: none; }
.accordion-item .accordion-collapse ul { padding:0 0 0 15px; }

.ui-tabs { border:none; padding: 0; }
.ui-tabs .ui-tabs-nav { background:none; border:none; display: flex; justify-content: space-between; margin-top: 20px; }
.ui-tabs .ui-tabs-nav::before, .ui-tabs .ui-tabs-nav::after { display: none; }
.ui-tabs .ui-tabs-nav li { background:rgba(var(--blanc)); border:1px solid rgba(var(--gris2)); border-bottom:1px solid rgba(var(--blanc)); margin-left: 0; margin-right: 0; border-radius: 0 !important; }
.ui-tabs .ui-tabs-nav li a { padding:15px 5px; width:100%; display:block; color:rgba(var(--noir)); text-transform:uppercase; font-size: 0.8rem; text-align: center;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active { border-color:rgba(var(--gris2)); border-bottom:1px solid rgba(var(--gris1)); background:rgba(var(--gris1)); }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { font-weight:bold; }
.ui-tabs:not(.items-1) .ui-tabs-panel { border:1px solid rgba(var(--gris2)); padding:20px; }
.ui-tabs.items-1 > .ui-tabs-nav { display: none; }
.ui-tabs.items-2 > .ui-tabs-nav > li { min-width: 49.5%;}
.ui-tabs.items-3 > .ui-tabs-nav > li { min-width: 33%;}
.ui-tabs.items-4 > .ui-tabs-nav > li { min-width: 24.5%;}
.ui-tabs.items-5 > .ui-tabs-nav > li { min-width: 19.5%;}
.ui-tabs.items-6 > .ui-tabs-nav > li { min-width: 16.4%;}
.ui-tabs.items-7 > .ui-tabs-nav > li { min-width: 14%;}
.ui-tabs.items-8 > .ui-tabs-nav > li { min-width: 12%;}
.ui-tabs.items-9 > .ui-tabs-nav > li { min-width: 11%;}

.pagination .page-item:not(.active) .page-link { color: rgba(var(--couleur0)); font-size:19.5px; }
.pagination .page-item:not(.active) .page-link:hover { cursor:pointer; }
.pagination .page-item.active .page-link { background-color: rgba(var(--couleur0)); border-color: rgba(var(--couleur0)); font-size:19.5px; }

.explication { font-size: 0.8rem; font-weight: normal; font-style: italic; }

table tbody tr td input[type=text],
table tbody tr td input[type=email],
table tbody tr td input[type=password],
table tbody tr td select,
table tbody tr td textarea { width: 100%; }

table.table-bordered thead tr th, table.table-bordered tbody tr th { vertical-align: middle; background-color: rgba(var(--noir),.2); }
table.table-bordered tbody tr td.title { vertical-align: middle; text-align: center; background-color: #dddddd; }

.row + table.table-datamanagement { margin-top: 20px; }
table.table-datamanagement { margin-bottom: 0; }
table.table-datamanagement, table.table-datamanagement tr, table.table-datamanagement tr th, table.table-datamanagement tr td { border-color:#666666; vertical-align: middle; }
table.table-datamanagement thead tr th i { margin-right:5px; }
table.table-datamanagement tbody { border-bottom: none!important; border-top-width: 1px!important;}
table.table-datamanagement tbody tr.hide { display: none; }
table.table-datamanagement tbody tr.btn-addRow.ui-state-disabled { opacity: 1;}
table.table-datamanagement tbody tr.btn-addRow .addRow, table.table-datamanagement tbody tr .removeRow { text-align: center!important; display: flex; width: fit-content; }
table.table-datamanagement tbody tr.btn-addRow, table.table-datamanagement tbody tr.btn-addRow td { border-color: transparent; --bs-table-accent-bg: none;}
table.table-datamanagement tbody tr.btn-addRow td .btn-action-list { margin:auto; display: flex; align-items: center; width: fit-content; justify-content: center; padding-bottom: 5px; }
table.table-datamanagement tbody tr td input { width: 100%; }
table.table-datamanagement tbody tr td .select2-container { width: 100%!important; font-size: 1rem; }
table.table-datamanagement tbody tr td .switch label .lever { margin: 0px!important; }

table.sortable tbody tr:not(.ui-state-disabled) { cursor: grab; }

table tbody tr.even td { background-color: #f2f2f2!important; }
table tbody tr.hr { border-bottom: 5px solid #dee2e6; }

/*************************************************************************************************************************************************************/
/************************************************************** FORMULAIRE ***********************************************************************************/
/*************************************************************************************************************************************************************/

.switch,
.switch * {
 -webkit-tap-highlight-color:transparent;
 user-select:none;
 display: inline-block;
}

.switch { margin-top: -0.8rem; margin-bottom: 0.4rem;}

.switch label :is(input[type=checkbox],input[type=radio]) {
 opacity:0;
 width:0;
 height:0
}
.switch label :is(input[type=checkbox],input[type=radio]):checked+.lever {
 background-color:rgba(var(--couleur1),0.5);
}
.switch label :is(input[type=checkbox],input[type=radio]):not(:disabled) .lever:hover { cursor: pointer; }
.switch label :is(input[type=checkbox],input[type=radio]):checked+.lever:after,
.switch label :is(input[type=checkbox],input[type=radio]):checked+.lever:before {
 left:18px
}
.switch label :is(input[type=checkbox],input[type=radio]):checked+.lever:after {
 background-color:rgba(var(--couleur1));
}
.switch label .lever {
 content:"";
 display:inline-block;
 position:relative;
 width:36px;
 height:14px;
 background-color:rgba(0,0,0,.38);
 border-radius:15px;
 transition:background .3s ease;
 vertical-align:middle;
 margin:0 16px 0 0;
}
.switch label .lever:after,
.switch label .lever:before {
 content:"";
 position:absolute;
 display:inline-block;
 width:20px;
 height:20px;
 border-radius:50%;
 left:0;
 top:-3px;
 transition:left .3s ease,background .3s ease,box-shadow .1s ease,transform .1s ease
}
.switch label .lever:before {
 background-color:rgba(38,166,154,.15)
}
.switch label .lever:after {
 background-color:#f1f1f1;
 box-shadow:0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12)
}
:is(input[type=checkbox],input[type=radio]):checked.tabbed:focus~.lever:before,
:is(input[type=checkbox],input[type=radio]):checked~.lever:active:before {
 transform:scale(2.4);
 background-color:rgba(38,166,154,.15)
}
:is(input[type=checkbox],input[type=radio]).tabbed:focus~.lever:before,
:is(input[type=checkbox],input[type=radio])~.lever:active:before {
 transform:scale(2.4);
 background-color:rgba(0,0,0,.08)
}
.switch :is(input[type=checkbox],input[type=radio])[disabled]+.lever {
 opacity: 0.5;
}

.switch-field { display: flex; overflow: hidden; border: 1px solid rgba(0, 0, 0, 0.3); border-radius: 4px; }
.switch-field input { position: absolute !important; clip: rect(0, 0, 0, 0); height: 1px; width: 1px; border: 0; overflow: hidden; }
.switch-field label { background-color: rgba(var(--gris1)); color: rgba(var(--noir),0.5); line-height: 1; text-align: center; padding: 8px 16px; margin-right: -1px; box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1); transition: all 0.1s ease-in-out; }
.switch-field label:hover {cursor: pointer; }
.switch-field input:checked + label { background-color: rgba(var(--couleur1)); box-shadow: none; color:rgba(var(--blanc)); }

.btn-action-list { padding: 5px; display:inline-block; float:left; background:none; border:1px solid rgba(var(--noir)); color:rgba(var(--noir)); margin: 5px; line-height: 12px; }
.btn-action-list.disabled { opacity: 0.3; }
.btn-action-list:not(.disabled,.btn-default,.btn-primary,.btn-secondary):hover { background-color:rgba(var(--couleur2)); color:rgba(var(--blanc))!important; border-color:rgba(var(--couleur0)); text-decoration: none; }
.btn-action-list:not(.disabled) { cursor:pointer; }
.btn-action-list.copy { padding: 1px; opacity: 0.8; }
.btn-action-list.copy i { font-size: 20px; }

.btn { display: flex; width: auto; padding: 7px 15px; border:none; font-weight: 500; border-radius:50px!important; align-items: center; }
.btn:hover { text-decoration:none; }
.btn + .btn { margin-left:20px; }
.btn-primary, .btn-primary:focus { background:rgba(var(--couleur2)); border-color:rgba(var(--couleur2)); color: rgba(var(--blanc)); }
.btn-primary:hover { background:rgba(var(--couleur2),0.9); border-color:rgba(var(--couleur2),0.9); color: rgba(var(--blanc)); }
.btn-default, .btn-default:focus { background:rgba(var(--couleur4)); border-color:rgba(var(--couleur4)); color: rgba(var(--blanc)); }
.btn-default:hover { background:rgba(var(--couleur4),0.9); border-color:rgba(var(--couleur4),0.9); color: rgba(var(--blanc)); }
.btn-secondary, .btn-secondary:focus { background:rgba(var(--gris2)); border-color:rgba(var(--gris2)); color: rgba(var(--blanc)); }
.btn-secondary:hover { background:rgba(var(--gris2),0.9); border-color:rgba(var(--gris2),0.9); color: rgba(var(--blanc)); }
.btn-tertiary, .btn-tertiary:focus { background:rgba(var(--blanc)); border:1px solid rgba(var(--couleur5)); color: rgba(var(--couleur5))!important; }
.btn-tertiary:hover { background:rgba(var(--blanc)); border-color:rgba(var(--couleur5),.8); color: rgba(var(--couleur5),.8)!important; }
.btn:focus { box-shadow:none; }

span.span-explication { display: block; width: 100%; bottom: -19px; font-size: 0.7rem; font-style: italic; color: #888; }
.select2-container .select2-choice { color:rgba(var(--noir)); }
.form-field { position: relative; display: flex; margin-top: 1.7rem; align-items: center; }
.form-field.explication, .form-field.file { margin-bottom: 20px; }
.form-field .password-eye { position: absolute; right: 0px; top:5px; cursor: pointer; }
.form-field.file.with-value { margin-bottom: 50px; }
.form-field.file.with-value .actual-file { position: absolute; left: 40px; bottom: -40px; font-size: 0.8rem; }
.form-field.file.with-value .actual-file a { font-style: italic; color:#222222; }
.form-field.file.with-value .actual-file a + span { margin-left: 40px;  }
.form-field.radio-checkbox { align-items: center; margin-top:0.5rem; }
.form-field > label { color: #666666; position: absolute; top: -10px; left: 0; font-size: 1rem; cursor: text; transition: transform .2s ease-out,color .2s ease-out;
transform-origin: 0 100%; text-align: initial; transform: translateY(1rem); }
.form-field[class*="col"] > label { left:10px; }
.form-field span.span-explication { position: absolute; }
.form-field i.prefix { color:rgba(var(--gris2)); }
.form-field i.prefix ~ input:not([type=radio], [type=checkbox], [type=submit], [type=button]),
.form-field i.prefix ~ input:not([type=radio], [type=checkbox], [type=submit], [type=button]),
.form-field i.prefix ~ .valeur,
.form-field i.prefix ~ .select2-container,
.form-field i.prefix ~ select,
.form-field i.prefix ~ textarea,
.form-field i.prefix ~ .switch-field,
.form-field i.prefix ~ .form-field-file { margin-left:6px; }
.form-field i.prefix ~ span.span-explication { left:40px; }
.form-field i.prefix ~ label { left:42px; }
.form-field > label span { font-size:0.6rem; }
.form-field > label span.span-obligatoire { color:#ff0000; font-size: 1rem; }
.form-field input:not([type=radio], [type=checkbox], [type=submit], [type=button]) { display: block; width: 100%; padding: 5px 0px; border: none; outline: none; background: none; border-bottom: 1px solid #d3d3d3; transition: 0.4s ease-out; font-size:1rem; border-radius:0; color:rgba(var(--noir)); }
.form-field select, .form-field .select2-container { background: no-repeat; border: 0; border-bottom-color: currentcolor; border-bottom-style: none; border-bottom-width: 0px; border-bottom: 1px solid #d3d3d3;font-size:1rem; border-radius:0; color:rgba(var(--noir)); }
.form-field .ui-autocomplete { top:35px!important; right: 0!important; width: 100%!important; }
.form-field .select2-container { width: 100%!important; font-size: 1rem; }
.select2-container .select2-choice, .select2-container-active .select2-choice { background: rgba(var(--blanc)); border: none; box-shadow: none; padding: 5px 0px; min-height: 31px; }
.select2-container .select2-choice abbr { top:10px; }
.select2-container .select2-choice .select2-arrow { border:none; background: none; top:7px; }
.select2-container .select2-choice .select2-arrow b { background-size: 105px 70px !important; background-position: left -6px top -10px; }
.select2-drop-active { border-color:#d3d3d3; border-top:2px solid rgba(var(--couleur1)); }
.form-field input[type=password] { padding-right: 30px!important; }
.form-field select { width: 100%!important; padding: 5px 0px;font-size:1rem; }
.form-field textarea { background-color: transparent; border: none; border-bottom: 1px solid #d3d3d3; border-radius: 0; outline: none; min-height: 100px; width: 100%; margin: 0 0 8px 0; box-shadow: none; box-sizing: content-box; transition: box-shadow .3s,border .3s; resize:vertical; padding: 5px 0px;font-size:1rem; color:rgba(var(--noir)); }
.form-field textarea.moyen { min-height: 150px; }
.form-field textarea.grand { min-height: 235px; }


.form-field-file { width: 100%;}
.form-field-file input[type=file] { display: none; }

input:not([type="radio"], [type="checkbox"], [type="submit"]).error, select.error, textarea.error, .form-field-file.error input, .select2-container.error, .mce-container.error, .fake-input.error { border-color:red!important; }
.form-field input:not([type="radio"], [type="checkbox"], [type="submit"]).error + label, .form-field select.error + label, .form-field textarea.error + label, .form-field-file.error + label { color:red; }
.form-field .form-field-item { margin:10px 5px; color: #666666; }
.form-field .form-field-item input:is([type=radio], [type=checkbox]) { display: none; }
.form-field .form-field-item input:is([type=radio], [type=checkbox]) + label { position: relative; padding-left: 1.7rem; }
.form-field .form-field-item input:is([type=radio], [type=checkbox]) + label::before { display: block; position: absolute; box-sizing: border-box; top: 5px; left: 0; content:''; width: 1rem; height: 1rem; }
.form-field .form-field-item input:is([type=radio], [type=checkbox]) + label::after { display: block; position: absolute; box-sizing: border-box; top: 11px; left: 0; }
.form-field .form-field-item input:is([type=radio]) + label::before, .form-field .form-field-item input:is([type=radio]) + label::after { border-radius: 1rem;}
.form-field .form-field-item input:is([type=radio], [type=checkbox]) + label::before { border: 1px solid #666666; }
.form-field .form-field-item input:is([type=radio], [type=checkbox]):checked + label::before { border: 1px solid rgba(var(--noir)); }
.form-field .form-field-item input:is([type=radio], [type=checkbox]):checked + label::after { display: block; position: absolute; box-sizing: border-box; top: -6px; left: -2px; content: "check"; font-family: 'Material Icons'; font-weight: bold; font-size: 1.5rem; color:rgba(var(--couleur0)); }

.form-field:not(.file):focus-within > label, .form-field.file .form-field-file:focus-within + label, .form-field.animation > label { top: 0px; transform: translateY(-100%); transform-origin: 0 0; font-size: .8rem; }
.form-field.animation textarea, .form-field:focus-within textarea { border:1px solid #d3d3d3; padding: 5px; }
.form-field:not(.file):focus-within input:not([type=radio], [type=checkbox], [type=submit], [type=button]), .form-field.file .form-field-file:focus-within input:not([type=radio], [type=checkbox], [type=submit], [type=button]), .form-field:focus-within textarea, .form-field:focus-within select, .form-field.hover { border-bottom: 2px solid; }


.box-upload {background-color:rgba(var(--gris1));position:relative; padding:20px}
.box-upload .box-upload-content { display: flex; flex-wrap: wrap; flex-direction: column; align-items: center;}
.box-upload .box-upload-content .icon { text-align: center; }
.box-upload .box-upload-content .icon i { font-size:80px; color:rgba(var(--couleur5)); }
.box-upload .box-upload-content label.selected { margin-top: 15px; width: 100%; border-top:1px solid rgba(var(--couleur5),0.5); text-align: center; padding-top: 15px; font-size: 14px; }
.box-upload .box-upload-content header { display: none; }
.box-upload .box-upload-content input[type=file] { margin-top:20px; }
.box-upload .box-upload-content button[type=submit] { margin-top: 20px; }
.box-upload.advanced { outline:2px dashed rgba(var(--couleur5));outline-offset:-10px;-webkit-transition:outline-offset .15s ease-in-out,background-color .15s linear;transition:outline-offset .15s ease-in-out,background-color .15s linear; }
.box-upload.advanced.is-dragover{outline-offset:-20px;outline-color:rgba(var(--couleur5));background-color:rgba(var(--gris1),0.5) }
.box-upload.advanced .box-upload-content header { font-size: 20px; font-weight: 500; text-align: center; display:flex; flex-direction: column; justify-content: center; align-items: center; }
.box-upload.advanced .box-upload-content header span { font-size: 16px; font-weight:200; margin: 10px 0 15px 0; display: block; }
.box-upload.advanced .box-upload-content header .btn { width: fit-content; }
.box-upload.advanced .box-upload-content input[type=file] { display: none; }

.admin-legend { padding: 5px 10px; background-color:rgba(var(--gris1)); display: flex; flex-wrap: wrap; align-items: center; margin-bottom: 10px; }
.admin-legend::before { content: "Légende :"; font-weight: bold; width: 100%; }
.admin-legend span { margin-right: 10px; display: flex; align-items: center; }
.admin-legend span::before { content: " "; width: 40px; height: 20px; display: inline-block; margin-right: 7px; }
.admin-legend span.libre::before { background-color:rgba(var(--couleur1)); }
.admin-legend span.location::before { background-color:rgba(var(--couleur3)); }
.admin-legend span.indirect::before { background-color:rgba(var(--couleur2)); }

.calendar + .admin-legend { margin-top: 20px; }

.calendar .header { font-size: 24px; font-weight: bold; margin-bottom: 10px; }
.calendar .days { display: flex; flex-wrap: wrap; }
.calendar .days :is(.day_name,.day_num) { text-align: center; margin: 1px; }
.calendar .days .day_name { text-transform: uppercase; font-weight: 600; }

.table-xxl-responsive,
.table-xxl-responsive tbody,
.table-xxl-responsive tr,
.table-xxl-responsive td { border:none; }
.table-xxl-responsive tr + tr { border-top:1px solid; }
.table-xxl-responsive thead { display:none; }
.table-xxl-responsive tbody tr { display:block; position: relative; }
.table-xxl-responsive tbody tr td:first-child { padding-top:20px; }
.table-xxl-responsive tbody tr td:last-child { padding-bottom:20px; }
.table-xxl-responsive tbody tr td { display:block; padding:5px; width: 100%!important; text-align:left!important; }
.table-xxl-responsive tbody tr td.hidden { display: none; }
.table-xxl-responsive tbody tr td label.th { font-weight:bold; }
.table-xxl-responsive tbody tr td label.th.inline-block { display:inline-block; }
.table-xxl-responsive tbody tr td label.th.block { display:block; }
.table-xxl-responsive tbody tr td.commande-actions { padding:10px 0; }

.alert + #container-discussion { height:calc(100vh - 295px); }
#container-discussion { position: relative; width: 100%; max-width: 100%; height:calc(100vh - 220px); display:flex; }
#container-discussion #content { height: 100%; width: 100%; position: relative; border:1px solid rgba(var(--gris1)); border:1px solid rgba(var(--noir),0.2); }
#container-discussion #content #discussion-identification { display: none; }
#container-discussion #content #discussion-content { overflow-y: auto; overflow-x: hidden;
 padding: 0 20px 20px; height: 100%; }
#container-discussion #content #discussion-content .discussion-date { text-align:center; font-size:0.8rem; opacity: 0.6; font-style: italic; margin-top: 20px; }
#container-discussion #content #discussion-content .discussion-message { margin-top: 30px; }
#container-discussion #content #discussion-content .discussion-message-header { display: flex; align-items: center; }
#container-discussion #content #discussion-content .discussion-message-header .initiale { display: flex; border-radius: 50%; background-color:rgba(var(--couleur0)); color:rgba(var(--blanc)); margin-right: 10px; min-width: 35px; min-height: 35px; align-items: center; justify-content: center; }
#container-discussion #content #discussion-content .discussion-message-header .initiale.utilisateur- { background-color:rgba(var(--couleur4)); }
#container-discussion #content #discussion-content .discussion-message-header i { font-size:0.8rem; opacity: 0.6; font-style: italic; margin-left: 5px; }
#container-discussion #content #discussion-content .discussion-message-body { padding-left: 45px; }
#container-discussion #content #discussion-content form { display: flex; align-items: center; justify-content: center; margin-top: 20px; flex-wrap: wrap; }
#container-discussion #content #discussion-content form textarea { width: 100%; }
#container-discussion #content #discussion-content input { margin: 40px auto 0; }

@media (min-width:1400px) {
	.table-xl-responsive tbody tr td label.th,
	.table-lg-responsive tbody tr td label.th,
	.table-md-responsive tbody tr td label.th,
	.table-sm-responsive tbody tr td label.th,
	.table-responsive tbody tr td label.th { display:none; }
}

@media (max-width:1399px) {
	.table-xl-responsive,
	.table-xl-responsive tbody,
	.table-xl-responsive tr,
	.table-xl-responsive td { border:none; }
	.table-xl-responsive tr + tr { border-top:1px solid; }
	.table-xl-responsive thead { display:none; }
	.table-xl-responsive tbody tr { display:block; position: relative; }
	.table-xl-responsive tbody tr td:first-child { padding-top:20px; }
	.table-xl-responsive tbody tr td:last-child { padding-bottom:20px; }
	.table-xl-responsive tbody tr td { display:block; padding:5px; width: 100%!important; text-align:left!important; }
	.table-xl-responsive tbody tr td.hidden { display: none; }
	.table-xl-responsive tbody tr td label.th { font-weight:bold; }
	.table-xl-responsive tbody tr td label.th.inline-block { display:inline-block; }
	.table-xl-responsive tbody tr td label.th.block { display:block; }
	.table-xl-responsive tbody tr td.commande-actions { padding:10px 0; }
}

@media (min-width:1200px) {
	.table-lg-responsive tbody tr td label.th,
	.table-md-responsive tbody tr td label.th,
	.table-sm-responsive tbody tr td label.th,
	.table-responsive tbody tr td label.th { display:none; }
}

@media (max-width:1199px) {
	.table-lg-responsive,
	.table-lg-responsive tbody,
	.table-lg-responsive tr,
	.table-lg-responsive td { border:none; }
	.table-lg-responsive tr + tr { border-top:1px solid; }
	.table-lg-responsive thead { display:none; }
	.table-lg-responsive tbody tr { display:block; position: relative; }
	.table-lg-responsive tbody tr td:first-child { padding-top:20px; }
	.table-lg-responsive tbody tr td:last-child { padding-bottom:20px; }
	.table-lg-responsive tbody tr td { display:block; padding:5px; width: 100%!important; text-align:left!important; }
	.table-lg-responsive tbody tr td.hidden { display: none; }
	.table-lg-responsive tbody tr td label.th { font-weight:bold; }
	.table-lg-responsive tbody tr td label.th.inline-block { display:inline-block; }
	.table-lg-responsive tbody tr td label.th.block { display:block; }
	.table-lg-responsive tbody tr td.commande-actions { padding:10px 0; }
}

@media (min-width:992px) {
	.table-md-responsive tbody tr td label.th,
	.table-sm-responsive tbody tr td label.th,
	.table-responsive tbody tr td label.th { display:none; }
}

@media (max-width:991px) {
	.table-md-responsive,
	.table-md-responsive tbody,
	.table-md-responsive tr,
	.table-md-responsive td { border:none; }
	.table-md-responsive tr + tr { border-top:1px solid; }
	.table-md-responsive thead { display:none; }
	.table-md-responsive tbody tr { display:block; position: relative; }
	.table-md-responsive tbody tr td:first-child { padding-top:20px; }
	.table-md-responsive tbody tr td:last-child { padding-bottom:20px; }
	.table-md-responsive tbody tr td { display:block; padding:5px; width: 100%!important; text-align:left!important; }
	.table-md-responsive tbody tr td.hidden { display: none; }
	.table-md-responsive tbody tr td label.th { font-weight:bold; }
	.table-md-responsive tbody tr td label.th.inline-block { display:inline-block; }
	.table-md-responsive tbody tr td label.th.block { display:block; }
	.table-md-responsive tbody tr td.commande-actions { padding:10px 0; }
}

@media (min-width:768px) {
	.table-sm-responsive tbody tr td label.th,
	.table-responsive tbody tr td label.th { display:none; }
}

@media (max-width:767px) {
	.table-sm-responsive,
	.table-sm-responsive tbody,
	.table-sm-responsive tr,
	.table-sm-responsive td { border:none; }
	.table-sm-responsive tr + tr { border-top:1px solid; }
	.table-sm-responsive thead { display:none; }
	.table-sm-responsive tbody tr { display:block; position: relative; }
	.table-sm-responsive tbody tr td:first-child { padding-top:20px; }
	.table-sm-responsive tbody tr td:last-child { padding-bottom:20px; }
	.table-sm-responsive tbody tr td { display:block; padding:5px; width: 100%!important; text-align:left!important; max-width: 100% !important; }
	.table-sm-responsive tbody tr td.hidden { display: none; }
	.table-sm-responsive tbody tr td label.th { font-weight:bold; }
	.table-sm-responsive tbody tr td label.th.inline-block { display:inline-block; }
	.table-sm-responsive tbody tr td label.th.block { display:block; }
	.table-sm-responsive tbody tr td.commande-actions { padding:10px 0; }
}

@media (min-width:576px) {
	.table-responsive tbody tr td label.th { display:none; }
}

@media (max-width:575px) {
	.table-responsive tbody,
	.table-responsive tr,
	.table-responsive td { border:none; }
	.table-responsive tr + tr { border-top:1px solid; }
	.table-responsive thead { display:none; }
	.table-responsive tbody tr { display:block; position: relative; }
	.table-responsive tbody tr td:first-child { padding-top:20px; }
	.table-responsive tbody tr td:last-child { padding-bottom:20px; }
	.table-responsive tbody tr td { display:block; padding:5px; width: 100%!important; text-align:left!important; }
	.table-responsive tbody tr td.hidden { display: none; }
	.table-responsive tbody tr td label.th { font-weight:bold; }
	.table-responsive tbody tr td label.th.inline-block { display:inline-block; }
	.table-responsive tbody tr td label.th.block { display:block; }
	.table-responsive tbody tr td.commande-actions { padding:10px 0; }
}